<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio Condicionales</title>
</head>
<body>
    <h1>Licencia de Conducir</h1>


    <form>
        <label for="nombre">Nombre</label>
        <input type="text" id="nombre" value="">
        <label for="apellido">Apellido</label>
        <input type="text" id="apellido" value="">
        <label for="edad">Edad</label>
        <input type="text" id="edad" value="">

        <label for="opcion">Tiene Licencia?</label>
        <select name="" id="opcion">
            <option value="si">Si</option>
            <option value="no">No</option>
        </select>
            

        

        <label for="fech-exp">Fecha de Expiracion</label>
        <input type="text" id="fech-exp" value="">

        <button type="button" id="btn-enviar">Enviar</button>
    </form>


    <script src="condicionales.js"></script>
</body>
</html>